﻿@model Authorization.FacebookDemo.Controllers.ExternalLoginViewModel
@{ Layout = "_AuthorizetionLayout";}
<h1></h1>
<form asp-action="RegisterExternal" method="post">
    <input hidden asp-for="ReturnUrl" />
    <div>
        <label asp-for="UserName">Введите имя пользователя</label><br />    
        <span asp-validation-for="UserName"></span><br />
        <input asp-for="UserName" type="text" class="w-100" /><br />
    </div>
    <button class="btn btn-info w-100" type="submit">Save</button>
</form>